r993 - html/trunk/blfs/errata/6.3

Randy McMurchy lfs.user at mcmurchy.com
Sat Dec 27 17:32:26 PST 2008


bdubbs at linuxfromscratch.org wrote these words on 12/27/08 18:07 CST:
> Author: bdubbs
> Date: 2008-12-27 17:07:28 -0700 (Sat, 27 Dec 2008)
> New Revision: 993
> 
> Modified:
>    html/trunk/blfs/errata/6.3/index.html
> Log:
> Add errata to BLFS 6.3 to uncompress /usr/share/pci.ids.gz prior
> to building HAL
> +             <p>When building HAL-0.5.9.1, an uncompressed /usr/share/pci.ids file
> +             is required.  The default instructions for PCI Utilities-2.2.3 
> +             create a comprressed /usr/share/pci.ids.gz file.  Before building 
> +             HAL-0.5.9.1, uncompress /usr/share/pci.ids.gzi as the root user: </p>

2 typos.

comprressed and /usr/share/pci.ids.gzi

-- 
Randy

rmlscsi: [bogomips 1003.23] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
19:31:00 up 2:51, 1 user, load average: 0.42, 0.20, 0.36



More information about the website mailing list